/* CSS Document */

body, html {
    height: 100%;
	margin: 0;
	padding: 0;
}

.title {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		60px;
	letter-spacing:	2px;
	color:			#fff;
	font-weight:    800;
}

.moto {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		12px;
	letter-spacing: 13px;
	font-weight:	bold;
	opacity:		0.75;
	text-transform: uppercase;
	color: 			#000;
}

.menu {
	font-family:	Arial, Helvetica, sans-serif;
	font-size:		11px;
	letter-spacing: 4px;
	font-weight:	bold;
	opacity:		0.5;
	text-transform: uppercase;
}

.btnDownload {
	font-family:	Arial Black;
	color: 			#006699;
	text-decoration:none;
	padding:		5px;

}

.btnDownload:hover { 
    background-color:	#dddddd;
	padding:			8px;
	border-radius: 		7px;
	text-shadow: 		2px 6px #ddd;
}


.title > span {
    float:none;
	/* Safari */
	-webkit-transform: rotate(30deg);

	/* Firefox */
	-moz-transform: rotate(30deg);

	/* IE */
	-ms-transform: rotate(30deg);

	/* Opera */
	-o-transform: rotate(30deg);
}


.footer {
    position:	relative;
	bottom:		20px;
    width:		100%;
    display:	block;
}

.footerBottom {
    position:	absolute;
	bottom:		5px;
    width:		100%;
    display:	block;
}
	
	
.copyRight {
	opacity: 		0.75;
	font-family: 	Arial;
	font-size:		10px;
	color:			#fff;
	letter-spacing: 8px;
	text-transform: uppercase;
	text-align: 	center;
	white-space: 	nowrap;
}



/* A LINKS
		HOVER */
a {
	color:			#000;
	text-decoration: none;
	
	padding-top:	5px;
	padding-bottom:	5px;
	
	padding-left:	10px;
	padding-right:	7px;
	white-space: 	nowrap;
}

a:hover {
	opacity:		  0.50;
}
